gr-baz Package

Classes | Functions | Variables
baz_agc_cc.h File Reference
`#include <gnuradio/sync_block.h>`
Include dependency graph for baz_agc_cc.h:

Go to the source code of this file.

## Classes
class | baz_agc_cc
| high performance Automatic Gain Control class More...

## Functions
BAZ_API baz_agc_cc_sptr | baz_make_agc_cc (float rate=1e-4, float reference=1.0, float gain=1.0, float max_gain=0.0)

## Variables
class BAZ_API | baz_agc_cc

## Function Documentation

## ◆ baz_make_agc_cc()

BAZ_API baz_agc_cc_sptr baz_make_agc_cc | ( | float | rate = `1e-4`,
|  | float | reference = `1.0`,
|  | float | gain = `1.0`,
|  | float | max_gain = `0.0`
| ) |  |

## Variable Documentation

## ◆ baz_agc_cc

class BAZ_API baz_agc_cc